2 Replies Latest reply: Dec 1, 2012 11:12 AM by Jeephead
Jeephead Level 1 Level 1 (0 points)

The Airport Utility does not seem to work with my MacMini Server. It says I need to use version 5.6 but when I try to install that it says I do not have the supported OS. I would really like to make use of them somehow as my remote speaker point.

Thanks for any info.

-Z


MAC MINI SERVER (LATE 2012), OS X Mountain Lion (10.8.2), 2.6 GHz Intel Core i7 / 16 GB ram
  • 1. Re: How to setup Airport express with MacMini Server 10.8.2?
    Tesserax Level 8 Level 8 (48,245 points)

     

    While it is true that v5.6 of the AirPort Utility will not install under Mountain Lion, it will run just fine once it is installed.

     

    Here are the basic steps to install version 5.6 under Mountain Lion using CharlesSoft's Pacifist:

     

     

    1. If you haven't already download the AirPort Utility disk image file directly from Apple Support Download
    2. Place the resultant AirPortUtility56.dmg file onto your Mac's Desktop.
    3. Run Pacifist.
    4. Click on the Open Package option. Find the disk image file that you just placed on your desktop, and then, click on Open.
    5. The utility is located as follows: Contents of AirPortUtility56.dmg > Contents of AirPortUtility56.pkg > Contents of AirPortUtility56Lion.pkg > Applications > Utilities > AirPort Utility 5.6.app
    6. Drag AirPort Utility 5.6.app to your Mac's /Applications/Utilities folder.

     

     

    You can now run the AirPort Utility from the Utilities folder.

     

  • 2. Re: How to setup Airport express with MacMini Server 10.8.2?
    Jeephead Level 1 Level 1 (0 points)

    Thank you! That did the trick!!

    -Dave